Difference between revisions of "HFS: Event scripts"

From rejetto wiki
Jump to: navigation, search
(New page: '''Warning:''' this feature requires version 2.3 or above. At the moment this feature is not documented, in the while you can refer [http://www.rejetto.com/forum/?topic=6154 this topic on...)
 
Line 1: Line 1:
 
'''Warning:''' this feature requires version 2.3 or above.
 
'''Warning:''' this feature requires version 2.3 or above.
  
At the moment this feature is not documented, in the while you can refer [http://www.rejetto.com/forum/?topic=6154 this topic on the forum].
+
This feature is not documented yet; in the while you can refer [http://www.rejetto.com/forum/?topic=6154 this topic on the forum].

Revision as of 12:22, 16 September 2008

Warning: this feature requires version 2.3 or above.

This feature is not documented yet; in the while you can refer this topic on the forum.